{% extends "../../base_email.html" %}
{% block subject %}Invitacion a unirse a Colmena Software{% endblock %}
{% block organization_logo %}
  <img src="{{ backend_host }}/static/images/colmena-isologo.png"
       alt="Logo organization"
       style="width:193px;height:34px;">
{% endblock %}
{% block greetings %}<p>¡Hola {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    Colmena, super administrador de la Instancia Colmena gestionada por Colmena, te ha invitado a ser {{ role }} de las cuentas de la organización correspondientes a la región {{ region }}.
  </p>
  <dl>
    <dt>Con este botón puedes crear y configurar tu contraseña:</dt>
    <dt>
      <div style="text-align: center;">
        <a class="button" href="{{ invitation_link }}">
          Ir al inicio
        </a>
      </div>
    </dt>
  </dl>
</p>
{% endblock %}
{% block regards %}
  <p>Cualquier duda, contesta a este email.</p>
  <p>Saludos afectuosos, {{ support_team }}</p>
{% endblock %}
